﻿

/* Score */

.score{border:solid 1px #C0D7E9;height:133px;overflow:hidden;zoom:1;}

.score_l{float:left;width:178px;height:82px;text-align:center;border-right:solid 1px #D6E8F4;font-size:14px;line-height:82px;font-weight:bold;margin-top:12px;color:#666;}

.score_l span{font-size:32px;font-family:Arial;color:#ff6600;font-weight:normal;}

.score_l font{font-family:Arial;font-size:22px;color:#bbb;font-weight:normal;}

.score_c{float:left;width:320px;font-size:14px;margin-left:22px;height:133px;}

.score_c_list{float:left;margin-top:6px;width:198px;}

.pointsub{float:left;background:url(../images/pointsub.jpg) no-repeat;border:none;width:84px;height:39px;text-align:center;color:#fff;padding-top:10px;font-weight:bold;font-size:14px;margin-top:32px;margin-left:28px;}

.pointsub:hover{background-image:url(../images/pointsub2.jpg);color:#fff;text-decoration:none;}

.score_c_item{margin-top:10px;overflow:hidden;zoom:1;}

.score_c_item font{font-size:12px;color:#666;}

.score_c_item span{height:16px;width:115px;background:url(../images/xing.jpg) no-repeat;display:inline-block; vertical-align:middle;overflow:hidden;}

.score_c_item span a{width:23px;height:16px;float:left;}

.score_c_item span.lv0{background-position:0 -16px;}

.score_c_item span.lv1{background-position:0 -32px;}

.score_c_item span.lv2{background-position:0 -48px;}

.score_c_item span.lv3{background-position:0 -64px;}

.score_c_item span.lv4{background-position:0 -80px;}

.score_r{float:left;background:url(../images/pointbg.jpg) no-repeat;width:109px;height:79px;color:#999;line-height:19px;padding-left:12px;padding-right:7px;padding-top:6px;margin-top:11px; }



.hos_info{border:solid 1px #C0D7E9;margin-top:8px;overflow:hidden;zoom:1;}

.hos_info p{line-height:24px;font-size:14px;text-indent:28px;padding:10px;}

.hos_info p a{color:#FF6602;}



.i_hos_comment .l_tit span{float:left;color:#666;line-height:27px;}





.comment_list{border-bottom:dashed 1px #999;margin:0 15px;}

.comment_list2{border-bottom:none;}

.comment_list_tit{height:46px;}

.comment_list_tit p{float:left;padding-top:23px;color:#1E50A2;}

.comment_list_tit p span{color:#666;margin-right:6px;}

.comment_list_tit .comment_time{float:right;margin-top:23px;color:#666;}

.comment_content{font-size:14px;line-height:24px;padding-top:8px;padding-bottom:8px;}

.comment_list_bottom{text-align:right;height:35px;}

.comment_list_bottom a{color:#1E50A2;margin-left:10px;}

.comment_list_bottom span{color:#999;margin-left:10px;}

.top_comment{border:solid 1px #D1D1D1;background:#F4F4F4;padding:3px;}

.top_comment .comment_list_tit{height:30px;padding:0 8px;}

.top_comment .comment_list_tit p{padding-top:10px;}

.top_comment .comment_list_tit .comment_time{margin-top:10px;}

.top_comment .comment_content{padding:0 8px;}

.top_comment .hosp_infor{padding:0 8px;background:#F0F0F0;}



.to_comment{border-top:solid 1px #C1D6E7;margin-top:10px;background:#F5F9FC;}

.to_comment h3,.to_comment strong{color:#0F72B3;height:28px;line-height:28px;padding-left:24px;padding-top:8px;}



.to_comment textarea{border:solid 1px #94BCD6;width:617px;height:142px;padding:0;margin:0;color:#999;font-size:12px;padding-left:6px;padding-top:6px;font-size:14px;}

.to_comment_content{text-align:center;width:629px;height:152px;padding-top:2px;margin:0 auto;*padding-top:1px;*height:153px;}

.to_comment_content2{background:url(../images/textarea.jpg) no-repeat;}

.to_comment_content2 textarea{border:solid 1px #348BC1;}

.to_comment_bottom{overflow:hidden;zoom:1;margin-top:6px;padding-right:25px;height:35px;}

.to_comment_bottom p{float:left;padding-left:23px;}

/*width:124px;*/

.to_comment_bottom span{margin-right:10px;padding-top:2px;*padding-top:1px;*height:25px;display:inline-block;text-align:center;}

.to_comment_bottom span input,#info_code{width:110px;height:20px;padding:0; vertical-align:middle;border:solid 1px #94BCD6;}

.to_comment_bottom span.txthover{background:url(../images/text.jpg) no-repeat;}

.to_comment_bottom span.txthover input{border:solid 1px #348BC1;}



.comment_return{text-align:right;height:30px;padding-right:20px;}

.comment_return a{color:#0F72B3;margin:0 6px;}





#info_code,#txtCode{width:60px;}

.to_comment_bottom img{display:inline; vertical-align:middle;margin-left:6px;}



.commentbtn{float:right;background:url(../images/commentbtn.jpg) repeat-x;height:24px;border:solid 1px #85BCDA;}



.to_comment h4{font-size:14px;height:28px;line-height:28px;padding-left:24px;padding-top:8px;color:#666;font-weight:normal;}

.to_comment h4 span{color:#0064B8;}

.to_comment .fenxiang_link{float:right;font-size:12px;margin-right:22px;display:inline;color:#0F72B3; text-decoration:underline;}

.to_comment h4 a:hover{text-decoration:none;}



.fenxiang_link{line-height: 28px;}



.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 70px;
	font-size:12px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}